Subject: bug#31904: scatch/ns-drawing

From: "[email-masked]" <[email-masked]>
Date: Sun, 19 Aug 2018 16:44:33 -0700

> On Aug 19, 2018, at 5:41 AM, Alan Third <[email-masked]> wrote:
> 
> On Sat, Aug 18, 2018 at 12:16:30PM -0700, [email-masked] wrote:

> 
>> Also, switching to “Dark Mode” changes the window-title bar to the correct color.
> 
> I thought I was going to have a make a change to get that working.
> Does the scrollbar change with it?

Both the scroll bars and tool bar change color with the overall appearance settings. I’m guessing that compilation links against the correct libraries which do the Right Thing.

An instance compiled elsewhere (on High Sierra) ignores the Dark/Light mode changes.